body:has(.reg-sec) {
	background: #F9F9F9;
}

@media (max-width: 992px) {
	body:has(.reg-sec) {
		background: white !important;
	}
}

main p a {
	text-decoration: none;
}

main p a:hover {
	text-decoration: underline;
}

.reg-content {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}

.reg-sec .reg-content p {
	color: #1E1E1E;
	font-family: var(--Base-Regular-Family, "dovetail-mvb", serif);
	font-size: var(--Base-Regular-Size, 1.125rem);
	font-style: normal;
	font-weight: 400;
	line-height: var(--Base-Regular-Line-Height, 1.75rem);
	margin-top: 0rem !important;
	margin-bottom: 0rem !important;
}

.reg-content p span {
	color: #1E1E1E;
	font-family: var(--Base-Lead-Family, "Basic Sans");
	font-size: var(--Base-Lead-Size, 1.125rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Base-Lead-Line-Height, 1.75rem);
	letter-spacing: 0.0225rem;
	text-transform: uppercase;
	margin-top: 0rem !important;
	margin-bottom: 0rem !important;
}

.p-bold-text {
	color: #1E1E1E;
	font-family: "dovetail-mvb", serif !important;
	font-size: var(--Base-Regular-Size, 1.125rem);
	font-style: normal;
	font-weight: 700 !important;
	line-height: var(--Base-Regular-Line-Height, 1.75rem);
	text-transform: initial !important;
}

.species-em {
	color: #1E1E1E;
	font-family: var(--Base-Regular-Family, "dovetail-mvb", serif);
	font-size: var(--Base-Regular-Size, 1.125rem);
	font-style: italic;
	font-weight: 400;
	line-height: var(--Base-Regular-Line-Height, 1.75rem);
}

.reg-content:has(.pals-social) p {
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 400;
	line-height: 1.75rem;
	font-family: "dovetail-mvb", serif;
	margin-top: 0rem !important;
	margin-bottom: 0rem !important;
}

.nav-main {
	height: 90px;
	background: var(--surface-invert, #FFF);
}

#mySidenav ul li {
	display: flex;
	flex-direction: row;
	height: 60px;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 0px;
	padding-left: 1rem !important;
}

#mySidenav ul li a {
	font-family: basic-sans, sans-serif !important;
}

#mySidenav ul li a {
	text-decoration: none !important;
	font: 600 1rem/19px "basic-sans", sans-serif;
	font-family: "basic-sans", sans-serif;
	text-transform: uppercase;
	letter-spacing: .06rem;
	color: #000C59 !important;
}

#mobile-nav-bar ul li a {
	text-decoration: none !important;
}

.pc-nav-item {
	display: flex;
	padding: 0.25rem 1rem;
	justify-content: center;
	align-items: center;
	gap: 1rem;
	background: var(--button-secondary-default, #F2F2F2);
	color: var(--button-secondary-text, #060E4F);
	text-align: center;
	text-decoration: none;
	font-family: var(--Navigation-Family, basic-sans, sans-serif);
	font-size: var(--Navigation-Size, 0.75rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Navigation-Line-Height, 1.125rem);
	/* 150% */
	letter-spacing: 0.06rem;
	text-transform: uppercase;
	border: 1px solid transparent;
}

.active {
	color: var(--button-secondary-text-invert, #FFF) !important;
	background: var(--button-secondary-focus, #5160E1);
	border: 1px solid transparent;
}

.pc-nav-item:hover,
.pc-nav-item:focus {
	color: var(--button-secondary-text-invert, #FFF);
	background: var(--button-secondary-focus, #5160E1);
	border: 1px solid transparent;
}

.sidenav {
	height: 100%;
	width: 100%;
	margin-left: 100%;
	position: fixed;
	z-index: 100;
	top: 0px;
	padding-top: 60px;
	overflow-x: hidden;
	transition: 0.5s;
}

.skip-to-content {
	color: #B30000;
	position: absolute;
	top: 0;
	left: -215px;
	padding: 0 10px;
	background-color: white;
	border-radius: 5px;
	z-index: 2000;
	transition: left .3s ease-out;
	-webkit-transition: left .3s ease-out;
}

.skip-to-content:focus {
	left: 0px;
}

/* Collapsable Nav */
#sidenav-toggler {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 26px;
	height: 20px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

#sidenav-toggler span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: var(--button-primary-text, #060E4F);
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#sidenav-toggler span:nth-child(1) {
	top: 0px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#sidenav-toggler span:nth-child(2) {
	top: 8px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#sidenav-toggler span:nth-child(3) {
	top: 16px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#sidenav-toggler.open span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -2px;
	left: 1px;
}

#sidenav-toggler.open span:nth-child(2) {
	width: 0%;
	opacity: 0;
}

#sidenav-toggler.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 16px;
	left: 1px;
}

.sidenav {
	height: 100%;
	width: 100%;
	margin-left: 100%;
	position: fixed;
	z-index: 100;
	top: 0px;
	padding-top: 60px;
	overflow-x: hidden;
	transition: 0.5s;
}

#sidebarnav-container {
	background-image: linear-gradient(180deg, #D2DCE3 20%, #fff 100%);
	min-height: 100%;
}

.sidenav a {
	text-decoration: none;
	transition: 0.3s;
	color: black;
}

.menusection {
	background-color: #F2F5F7;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.menuhome-link {
	font: 600 1rem/1rem freight-sans-pro, sans-serif;
	letter-spacing: 0.68px;
	width: 100%;
	padding: 15px 38px 15px 50px;
	text-align: left;
}

.menusection .col-8 {
	font: 600 1rem/1rem freight-sans-pro, sans-serif;
	letter-spacing: 0.68px;
	padding: 15px 15px 15px 65px;
}

.menusection button {
	font: 600 1rem/1rem freight-sans-pro, sans-serif;
	letter-spacing: 0.68px;
	width: 100%;
	padding: 15px 38px 15px 50px;
	text-align: left;
}

.innermenusection {
	font-family: freight-sans-pro, sans-serif;
	padding-bottom: 1px;
}

.innermenusection ul {
	padding-left: 80px;
	padding-right: 20px;
}

.innermenusection ul li {
	margin-bottom: 15px;
	display: block;
}

.innermenusection a {
	padding: 0;
	font-weight: 400;
	letter-spacing: 0;
	font-size: 1rem;
	line-height: 1rem;
}

.innermenupadding-single {
	padding: 5px 20px 1px 50px;
}

.sidenav a:hover {
	color: #00bbff;
}

.menuheader {
	border: 1px solid #D2DCE3;
	background-color: white;
	width: 100%;
}

.aopnavbar {
	background-color: #0073c9;
	height: 60px;
	padding-right: 25px;
	gap: 0.625rem;
}

.indexlink {
	font: 700 1rem/1rem freight-sans-pro, sans-serif;
	text-align: left;
	padding: 20px 30px;
	letter-spacing: 1.28px;
	text-transform: uppercase;
}

#sidenav-toggle-btn:focus-visible {
	outline: 5px auto rgba(0, 150, 255, 1);
	-webkit-outline: 5px auto rgba(0, 150, 255, 1);
	-moz-outline: 5px auto rgba(0, 150, 255, 1);
	-ms-outline: 5px auto rgba(0, 150, 255, 1);
	-o-outline: 5px auto rgba(0, 150, 255, 1);
	border: 1px solid rgba(0, 0, 0, 0);
}

.pc-hero-main-container {
	position: relative;
	height: 45rem;
}

.pc-cir-container {
	display: flex;
	flex-direction: row;
	justify-content: flex-end
}

.pc-cir {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	background: #ffa13b;
	width: 7rem;
	height: 7rem;
	padding-bottom: 8px
}

.pc-cir-text {
	text-align: center;
	font-size: 2rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2.25rem;
	font-family: dovetail-mvb, serif;
	text-transform: capitalize;
	color: #000;
}

.persp-btn {
	display: flex;
	padding: 0.5rem 1rem;
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	color: var(--button-primary-border-invert, #FFF);
	text-align: center;
	font-family: var(--Button-Family, basic-sans, sans-serif);
	font-size: var(--Button-Size, 1.125rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Button-Line-Height, 1.75rem);
	letter-spacing: 0.1125rem;
	text-transform: uppercase;
	text-decoration: none !important;
	border: 1px solid var(--button-primary-border-invert, #FFF);
}

.persp-btn:hover,
.persp-btn:focus-visible {
	background-color: #ffffffbd;
	color: #fff;
	text-decoration: none !important;
}

.pc-overlay {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
	gap: 1rem;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 51.56%, #000 100%);
	z-index: 3;
	position: absolute;
	top: 0 !important;
}

.pc-is-text {
	display: flex;
	padding: 0 0.5rem;
	align-items: flex-start;
	gap: 0.5rem;
	background: var(--surface-invert, #FFF);
	color: var(--functional-issue, #000);
	text-align: center;
	font-family: var(--Issue-Family, basic-sans, sans-serif);
	font-size: var(--Issue-Size, 0.875rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Issue-Line-Height, 1.5rem);
	letter-spacing: 0.0875rem;
	text-transform: uppercase;
}

.pc-hero-txt-container {
	display: flex;
	padding: var(--home-hero-content-padding-top, 3rem) var(--home-hero-content-padding-right, 3rem) var(--home-hero-content-padding-bottom, 3rem) var(--home-hero-content-padding-left, 3rem);
	flex-direction: column;
	align-items: flex-start;
	gap: 1rem;
	align-self: stretch;
}

.pc-hero-title {
	color: var(--text-invert, #FFF);
	font-family: var(--Feature-Legacy-Home-Title-Family, dovetail-mvb, serif);
	font-size: var(--Feature-Legacy-Home-Title-Size, 2.1875rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Feature-Legacy-Home-Title-Line-Height, 2.5rem);
}

.pc-hero-subtext {
	color: var(--text-invert, #FFF);
	font-family: var(--Feature-Legacy-Home-Subtitle-Family, dovetail-mvb, serif);
	font-size: var(--Feature-Legacy-Home-Subtitle-Size, 1.125rem);
	font-style: normal;
	font-weight: 300;
	line-height: var(--Feature-Legacy-Home-Subtitle-Line-Height, 1.75rem);
}

.bg-white {
	border-left: 16px solid var(--color-page-borders, #E9E9E9);
	border-right: 16px solid var(--color-page-borders, #E9E9E9);
	background: var(--color-surface-light, #FFF);
	display: flex;
	flex-direction: column;
	gap: 2rem;
}

.pc-hero-art-container {
	position: relative;
}

.pc-ar-title {
	color: var(--text-primary, #000);
	font-family: var(--Home-Highlight-Title-Family, dovetail-mvb, serif);
	font-size: var(--Home-Highlight-Title-Size, 2.1875rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Home-Highlight-Title-Line-Height, 2.5rem);
	margin-bottom: 0;
}

.nc-item {
	width: 22.75rem;
	min-height: 18.25rem;
	max-height: 18.25rem;
}

.pc-news-title {
	color: var(--color-text-text-header, #000);
	text-align: center;
	font-family: basic-sans, sans-serif;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2rem;
	letter-spacing: 0.225rem;
	text-transform: uppercase;
}

.pc-news-container {
	display: flex;
	width: 90rem;
	padding: var(--spacing-spacing-lg, 2rem) 3.75rem;
	flex-direction: column;
	align-items: center;
	gap: var(--spacing-spacing-md, 1.5rem)
}

.pc-news-sub-container {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: var(--spacing-spacing-md, 1.5rem);
	align-self: stretch
}

.pc-news-wrap-container {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 1.5rem;
	flex: 1 0 0
}

.pc-news-item-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: var(--spacing-spacing-md, 1.5rem);
	flex: 1 0 0;
	position: relative;
}

.pc-pals {
	display: flex;
	padding: 3rem 0;
	justify-content: center;
	align-items: center;
	align-content: center;
	gap: 1.5rem;
	align-self: stretch;
	flex-wrap: wrap;
	position: relative;
}

.pc-pals-img {
	width: 18.75rem;
	height: 18.75rem;
	aspect-ratio: 1/1;
	border-radius: 29.5rem;
	object-fit: cover
}

.pc-pals-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 1.5rem;
	align-self: stretch;
	width: 22rem;
}

.pc-pals-title {
	color: var(--text-pals-home, #FFA13B);
	font-family: var(--Home-Kids-Corner-Title-Family, dovetail-mvb, serif);
	font-size: var(--Home-Kids-Corner-Title-Size, 2.75rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Home-Kids-Corner-Title-Line-Height, 3.8125rem);
	align-self: stretch;
}

.pc-pals-body {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: var(--spacing-spacing-sm, 1rem);
	align-self: stretch
}

.pc-pals-subtitle {
	font-family: dovetail-mvb, serif;
	font-size: 2rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2.25rem;
	color: var(--color-text-text-link, #101B76);
	align-self: stretch
}

.pc-pal-body-text {
	color: var(--color-text-text-dark, #000);
	font-family: var(--Home-Kids-Corner-Subtitle-Family, dovetail-mvb, serif);
	font-size: var(--Home-Kids-Corner-Subtitle-Size, 1.125rem);
	font-style: normal;
	font-weight: 300;
	line-height: var(--Home-Kids-Corner-Subtitle-Line-Height, 1.75rem);
	align-self: stretch;
}

.pc-section {
	color: var(--surface-brand, #61289F);
	font-family: var(--Home-Section-Title-Family, basic-sans, sans-serif);
	font-size: var(--Home-Section-Title-Size, 0.875rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Home-Section-Title-Line-Height, 1.5rem);
	letter-spacing: 0.07rem;
	text-transform: uppercase;
	align-self: stretch;
}

.pc-ar-text {
	color: var(--text-primary, #000);
	font-family: var(--Home-Highlight-Subtitle-Family, dovetail-mvb, serif);
	font-size: var(--Home-Highlight-Subtitle-Size, 1.125rem);
	font-style: normal;
	font-weight: 300;
	line-height: var(--Home-Highlight-Subtitle-Line-Height, 1.75rem);
}

.pc-ar-container {
	display: flex;
	padding: var(--spacing-spacing-lg, 0rem) 0;
	flex-direction: column;
	align-items: flex-start;
	gap: var(--spacing-spacing-lg, 2rem);
	align-self: stretch
}

.pc-ar-btn {
	display: flex;
	padding: var(--button-primary-padding-vertical, 0.75rem) var(--button-primary-padding-horizontal, 1rem);
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	color: var(--button-primary-text, #060E4F);
	text-align: center;
	font-family: var(--Button-Family, basic-sans, sans-serif);
	font-size: var(--Button-Size, 1.125rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Button-Line-Height, 1.75rem);
	letter-spacing: 0.1125rem;
	text-transform: uppercase;
	text-decoration: none !important;
	border: 1px solid var(--button-primary-border, #060E4F);
}

.pc-ar-btn:hover,
.pc-ar-btn:focus-visible{
	border: none;
	background: var(--button-primary-focus, #060E4F);
	color: #fff;
	text-decoration: none !important;
	border: 1px solid transparent
}

.pc-ar-btn:focus-visible {
	outline-color: #FFA13B;
	border: #FFA13B;
	box-shadow: 0 0 0 .3rem #FFA13B;
	outline: none;
}

.pc-ar-btn-black {
	border: 1px solid #FFF;
	color: #FFF;
	font-family: basic-sans, sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.5rem;
	letter-spacing: .1rem;
	text-transform: uppercase;
	padding: 0.5rem 1rem;
	text-align: center;
	text-decoration: none !important;
}

.pc-ar-btn-black:focus-visible {
	border: none;
	background-color: #FFF;
	color: #000;
	text-decoration: none !important;
	outline-color: #FFA13B;
	border: #FFA13B;
	box-shadow: 0 0 0 .3rem #FFA13B;
	outline: none;
}

.pc-ar-btn-black:hover {
	border: none;
	background-color: #FFF;
	color: #000;
	text-decoration: none !important;
	border: 1px solid #000;
}

.pc-card {
	display: flex;
	align-items: flex-start;
	align-self: stretch;
	position: relative;
}

.pc-card-img {
	flex: 1 0 0;
	aspect-ratio: 600.00/337.76;
}

.pc-img-col {
	margin-bottom: 2rem
}

.pc-sub-txt-container {
	display: flex;
	align-items: center;
	gap: 1rem;
	align-self: stretch;
}

.pc-sub-text-col {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 0.5rem;
	flex: 1 0 0;
}

.pc-card-text {
	display: flex;
	padding: var(--home-article-content-padding-top, 0) var(--home-article-content-padding-right, 2rem) var(--home-article-content-padding-bottom, 2rem) var(--home-article-content-padding-left, 2rem);
	flex-direction: column;
	align-items: flex-start;
	gap: 1rem;
	flex: 1 0 0;
	align-self: stretch;
}

.sr-only {
	color: transparent;
	text-decoration: none;
}

.pc-footer-events-box {
	display: flex;
	padding: var(--spacing-spacing-xs, 0.5rem) var(--spacing-spacing-sm, 1rem);
	justify-content: center;
	align-items: center;
	gap: var(--spacing-spacing-xs, 0.5rem);
}

.pc-events-btn {
	display: flex;
	padding: 0.5rem 1rem;
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	text-decoration: none !important;
	color: var(--button-primary-border-invert, #FFF);
	text-align: center;
	font-family: var(--Button-Family, basic-sans, sans-serif);
	font-size: var(--Button-Size, 1.125rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Button-Line-Height, 1.75rem);
	letter-spacing: 0.1125rem;
	text-transform: uppercase;
	border: 1px solid var(--button-primary-border-invert, #FFF);
}

.pc-events-btn:hover {
	border: none;
	background-color: #FFF;
	color: #060e4f;
	text-decoration: none;
	border: 1px solid transparent;
}

.pc-events-btn:focus-visible {
	border: none;
	background-color: #FFF;
	color: #060e4f;
	text-decoration: none;
	border: 1px solid transparent;
}

.pc-footer-e {
	display: flex;
	padding: 32px var(--spacing-spacing-lg, 32px);
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 1rem;
	background: var(--color-surface-dark, #060E4F);
	align-self: stretch;
}

.pc-footer-text-e {
	color: var(--color-text-text-light, #FFF);
	text-align: center;
	font-family: "dovetail-mvb", sans-serif !important;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 400 !important;
	line-height: 2rem !important;
	align-self: stretch;
}

.pc-footer-cc-e {
	color: var(--text-invert, #FFF);
	text-align: center;
	font-family: var(--Base-Regular-Family, "dovetail-mvb", sans-serif);
	font-size: var(--Base-Regular-Size, 1.125rem);
	font-style: normal;
	font-weight: 400;
	line-height: var(--Base-Regular-Line-Height, 1.75rem);
	align-self: stretch;
}

.pc-footer-cc-e em {
	color: var(--text-invert, #FFF);
	font-family: var(--Base-Regular-Family, "Dovetail MVB");
	font-size: var(--Base-Regular-Size, 1.125rem);
	font-style: italic;
	font-weight: 400;
	line-height: var(--Base-Regular-Line-Height, 1.75rem);
}

.pc-footer-link-italics {
	color: var(--color-text-text-light, #FFF);
	font-family: "dovetail-mvb", sans-serif !important;
	font-size: 1.125rem;
	font-style: italic;
	font-weight: 400 !important;
	line-height: 1.75rem !important;
	text-decoration-line: underline;
}

.pc-footer-link-normal {
	color: var(--color-text-text-light, #FFF);
	font-family: "dovetail-mvb", sans-serif !important;
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 400 !important;
	line-height: 1.75rem !important;
	text-decoration-line: underline;
}

.pc-footer-cr {
	color: var(--text-invert, #FFF);
	text-align: center;
	font-family: var(--Small-Serif-Family, "Dovetail MVB");
	font-size: var(--Small-Serif-Size, 0.875rem);
	font-style: normal;
	font-weight: 400;
	line-height: var(--Small-Serif-Line-Height, 1.5rem);
	align-self: stretch;
}

.pc-ar-subtitle {
	font-family: "dovetail-mvb", serif;
	font-size: 2rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2.25rem;
	color: #000;
}

.pc-ar-subtext {
	color: var(--text-primary, #000);
	font-family: var(--Article-Subtitle-Family, "dovetail-mvb", serif);
	font-size: var(--Article-Subtitle-Size, 1.75rem);
	font-style: normal;
	font-weight: 300;
	line-height: var(--Article-Subtitle-Line-Height, 2.125rem);
	margin-bottom: 2rem;
}

.img-caption-box {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	background: var(--surface-primary, #000);
}

blockquote {
	font-size: 1.25rem;
	font-style: italic;
	margin: initial;
	background: initial;
	display: flex;
	padding: 0.5rem !important;
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	align-self: stretch;
	margin-top: 0rem !important;
	margin-bottom: 0rem !important;
}

blockquote p {
	font-size: 2rem !important;
	font-style: italic !important;
	font-weight: 300 !important;
	line-height: 2.25rem !important;
	text-align: center;
	color: #000;
	font-family: "basic-sans", sans-serif !important;
	margin-top: 0rem !important;
	margin-bottom: 0rem !important;
}

.pc-par-subtext {
	color: var(--surface-pals-invert, #101B76);
	text-align: center;
	font-family: var(--Pals-Subtitle-Family, "dovetail-mvb", serif);
	font-size: var(--Pals-Subtitle-Size, 1.4375rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Pals-Subtitle-Line-Height, 1.875rem);
	align-self: stretch;
}

.pc-par-title {
	color: var(--text-pals-primary, #FCFC8C);
	text-align: center;
	text-shadow: 0 4px 0 var(--surface-pals-invert, #101B76);
	-webkit-text-stroke-width: 1.5px;
	-webkit-text-stroke-color: var(--surface-pals-invert, #101B76);
	font-family: var(--Pals-Title-Family, "Basic Sans");
	font-size: var(--Pals-Title-Size, 3.4375rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Pals-Title-Line-Height, 3.8125rem);
	align-self: stretch;
}

.pc-pal-summary {
	color: var(--color-pals-dark, #101B76);
	font-family: "dovetail-mvb", serif;
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.75rem;
	align-self: stretch;
}

.audio-box {
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid var(--color-surface-black, #000);
}

.pc-content-footer {
	display: flex;
	padding-top: var(--spacing-spacing-lg, 32px);
	flex-direction: column;
	align-items: flex-start;
	gap: var(--spacing-spacing-sm, 1rem);
	align-self: stretch;
}

.pc-animal-sub-text {
	display: flex;
	padding: var(--spacing-spacing-xl, 3rem);
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	border-radius: 3rem;
	border: 10px solid var(--color-pals-stroke, #9CC4D4);
	background: var(--color-pals-fill, #D8EFFC);
	box-shadow: 5px 5px 4px 0px rgba(97, 136, 152, 0.50);
}

.pc-pal-species {
	color: var(--color-pals-dark, #101B76);
	font-family: "dovetail-mvb", serif;
	font-size: 1rem;
	font-style: italic;
	font-weight: 400;
	line-height: 1.5rem;
	align-self: stretch;
}

.pc-pal-animal {
	color: var(--color-pals-header, #FCFC8C);
	text-shadow: 0px 4px 0px #101B76;
	font-family: "basic-sans", sans-serif;
	font-size: 3rem;
	font-style: normal;
	font-weight: 900;
	line-height: 3.25rem;
	letter-spacing: -0.03rem;
	-webkit-text-stroke: 1.5px #101B76;
	align-self: stretch;
}

.pc-pal-location {
	color: var(--color-pals-dark, #101B76);
	font-family: "basic-sans", sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.5rem;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	align-self: stretch;
}

.pc-animal-sub {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: -2rem;
	align-self: stretch;
}

.pc-animal-sub-b {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
}

.pc-animal-frame {
	width: 27.5rem;
	height: 27.5rem;
	border-radius: 27.5rem;
	border: 10px solid var(--pals-teal-border, #0094AA);
	box-shadow: 9px 9px 0px 10px rgba(255, 255, 255, 0.30) inset, -3px -11px 0px 16px rgba(0, 0, 0, 0.50) inset;
}

.pc-fact-text-box {
	display: flex;
	padding: var(--spacing-spacing-xl, 3rem);
	flex-direction: column;
	align-items: center;
	gap: var(--spacing-spacing-md, 1.5rem);
	align-self: stretch;
	border-radius: var(--spacing-6, 4rem);
	border: 17px solid var(--pals-teal-border, #0094AA);
	background: #A3E5F2;
}

.pc-fact-sub-box {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: -2rem;
	align-self: stretch;
}

.pc-fact-box {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 0.5rem;
	align-self: stretch;
}

.pc-animal-title {
	color: #FCFC8C !important;
	text-align: center;
	text-shadow: 0px 4px 0px #101B76;
	font-family: "basic-sans", sans-serif !important;
	font-size: 4.5rem !important;
	font-style: normal;
	font-weight: 900 !important;
	line-height: 4.75rem !important;
	align-self: stretch;
	-webkit-text-stroke: 1.5px #101B76;
}

.pc-pal-pdf-box {
	display: flex;
	padding: 1rem 1.5rem;
	align-items: center;
	align-self: stretch;
	gap: var(--spacing-spacing-md, 1.5rem);
}

.pc-pal-pdf-frame {
	display: flex;
	width: 14.9375rem;
	height: 17.4375rem;
	flex-direction: column;
	align-items: flex-start;
}

.pc-pal-pdf-img {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
	gap: 0.5rem;
	flex: 1 0 0;
	align-self: stretch;
	border-radius: var(--spacing-spacing-xl, 3rem);
	border: 12px solid var(--pals-teal-border, #0094AA);
}

.pc-pdf-text {
	font-family: "basic-sans", sans-serif;
	color: #000C59;
	font-size: 2rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2.25rem;
}

.pc-credit {
	font-family: "basic-sans", sans-serif;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: 1.25rem;
	letter-spacing: 0.0175rem;
	color: #FFF;
}

.pc-animal-box {
	display: flex;
	padding: var(--spacing-spacing-xxl, 4rem) 0rem;
	flex-direction: column;
	align-items: flex-start;
	gap: var(--spacing-spacing-xl, 3rem);
	align-self: stretch;
}

.pc-caption-semibold {
	font-family: "basic-sans", sans-serif;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.25rem;
	letter-spacing: 0.0175rem;
	color: #FFF;
}

.cap-btn {
	position: absolute;
	bottom: 20;
	right: 20;
	z-index: 1;
	width: 1.625rem;
	height: 1.625rem;
	border: none;
	padding: 1px;
	background: transparent;
}

.v-cap-btn {
	position: absolute;
	bottom: 28;
	right: 20;
	z-index: 1;
	width: 1.625rem;
	height: 1.625rem;
	border: none;
	padding: 1px;
	background: transparent;
}

.cap-ic {
	font-family: "Font Awesome 6 Pro";
	font-size: 1.5rem;
	color: #FFF;
	font-weight: 300;
	line-height: 1.25rem;
	letter-spacing: 0.03rem;
}

.cap-ic::after {
	content: "\f05a";
}

.pc-sub-btn {
	border: 1px solid #060e4f;
	color: #060e4f;
	font-family: "basic-sans", sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.5rem;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	padding: var(--spacing-spacing-xs, 0.5rem) var(--spacing-spacing-sm, 1rem);
	padding-top: 9px;
	text-align: center;
	background-color: transparent;
}

.pc-sub-btn:hover {
	border: none;
	background-color: #060e4f;
	color: white;
	text-decoration: none;
	border: 1px solid transparent;
}

.pc-sub-btn:focus-visible {
	border: none;
	background-color: #060e4f;
	color: white;
	text-decoration: none;
	border: 1px solid transparent;
}

.audio-text {
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.25rem;
	letter-spacing: 0.0175rem;
}

.pc-title-vig {
	font-family: "dovetail-mvb", serif !important;
	font-size: 1.5rem !important;
	font-style: normal !important;
	font-weight: 300 !important;
	line-height: 2rem !important;
}

.bio-container {
	display: flex;
	padding: 1rem 0.5rem;
	align-items: flex-start;
	gap: 1rem;
	align-self: stretch;
	border-top: 1px solid var(--border-line, #000);
	border-bottom: 1px solid var(--border-line, #000);
}

.bio-sub-container {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 0.5rem;
	flex: 1 0 0;
}

.bio-title {
	color: var(--text-primary, #000);
	font-family: var(--Bio-Name-Family, "basic-sans", sans-serif);
	font-size: var(--Bio-Name-Size, 0.875rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Bio-Name-Line-Height, 1.5rem);
	letter-spacing: 0.0175rem;
	margin-top: 0rem !important;
	margin-bottom: 0rem !important;
}

.bio-subtext {
	color: var(--text-primary, #000);
	font-family: var(--Bio-Text-Family, "basic-sans", sans-serif);
	font-size: var(--Bio-Text-Size, 0.875rem);
	font-style: normal;
	font-weight: 400;
	line-height: var(--Bio-Text-Line-Height, 1.5rem);
	margin-top: 0rem !important;
	margin-bottom: 0rem !important;
}

.pc-ar-caption-box {
	display: flex;
	align-items: flex-start;
	gap: 1.4375rem;
	align-self: stretch;
	background: #000;
}

.pc-caption-box {
	display: flex;
	padding: 1rem 0rem;
	flex-direction: column;
	justify-content: flex-end;
	flex: 1 0 0;
	background: black;
	transition: all 350ms ease-in-out;
	align-items: flex-start !important;
	position: absolute;
	bottom: 0;
}

.pc-semibold-text {
	font-family: "dovetail-mvb", serif;
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 700;
	line-height: 1.75rem;
}

.playback-button {
	background-color: transparent;
	color: black;
	border: 4px solid black;
	border-radius: 50%;
	height: 40px;
}

.bolded {
	font-weight: 700 !important;
}

.pc-ar-header {
	display: flex;
	padding-bottom: var(--spacing-spacing-lg, 0px);
	flex-direction: column;
	align-items: flex-start;
	gap: 2rem;
	align-self: stretch;
	border-bottom: 1px solid var(--color-surface-black, #000);
}

.audio-container {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}

.v-caption-box {
	display: flex;
	padding: 0rem 0rem;
	flex-direction: column;
	justify-content: flex-end;
	flex: 1 0 0;
	background: black;
	transition: all 350ms ease-in-out;
	align-items: flex-start !important;
	position: absolute;
	bottom: 8;
}

.pc-caption-sub {
	display: flex;
	padding: 0.5rem 1.5rem;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
	flex: 1 0 0;
}

.sub-box-hide {
	display: none !important;
	padding: 0rem 0rem !important;
}

.caption-box-hide {
	height: 0px !important;
	padding: 0rem 0rem !important;
}

.caption-box-a p {
	color: var(--text-invert, #FFF) !important;
	font-family: var(--Small-Caption-Family, "Basic Sans");
	font-size: var(--Small-Caption-Size, 0.875rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Small-Caption-Line-Height, 1.5rem);
	letter-spacing: 0.0175rem;
}

.pc-ar-q-label {
	font-family: "dovetail-mvb", serif;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2rem;
	color: #000;
}

.pc-ar-q-text {
	font-family: "dovetail-mvb", serif;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2rem;
	color: #000;
}

.pc-ar-attribution {
	text-align: left;
	font: normal normal 300 1.125rem/1.75rem "basic-sans", sans-serif;
	color: #000;
	text-transform: uppercase;
}

.pc-ar-attribution-italics {
	text-align: left;
	font: italic normal 300 1.125rem/1.75rem "basic-sans", sans-serif;
	color: #000;
}

.pc-ar-quote-sub-box {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: var(--spacing-spacing-sm, 1rem);
	flex: 1 0 0;
}

.pc-ar-quote {
	font-size: 2rem;
	font-style: normal;
	font-weight: 300;
	line-height: 2.25rem;
	color: #000;
}

.pc-ar-pull-quote {
	font-size: 2rem;
	font-style: normal;
	font-weight: 300;
	line-height: 2.25rem;
	text-align: center;
	color: #000;
}

.pc-ar-pull-quote-box {
	display: flex;
	align-items: flex-start;
	align-self: stretch;
}

.pc-ar-quote-box {
	display: flex;
	padding: 0.5rem;
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	align-self: stretch;
}

.pc-ar-quotation {
	color: var(--color-text-text-dark, #000);
	font-family: "basic-sans", sans-serif;
	font-size: 8.375rem;
	font-style: normal;
	font-weight: 300;
	line-height: 2.5rem;
	margin-top: 1.7rem;
}

.quotation p span {
	color: var(--color-text-text-dark, #000);
	font-family: "basic-sans", sans-serif;
	position: absolute;
	left: -37px;
	font-size: 8.375rem;
	top: 41px;
}

.quotation footer {
	text-align: center;
	font: normal normal 400 1.125rem/1.75rem "basic-sans", sans-serif;
	color: #000;
	text-transform: uppercase;
}

.quotation-b {
	font-size: 1.25rem;
	margin: 0 1.75em 2em 1.75em;
	background: initial;
	display: flex;
	flex-direction: column;
	padding: 0 !important;
	justify-content: center;
	align-items: center;
	gap: var(--spacing-spacing-sm, 1rem);
	align-self: stretch;
	position: relative;
}

.quotation-b p {
	text-align: start !important;
	margin-bottom: 0rem !important;
	font-style: italic !important;
	font-family: "basic-sans", sans-serif !important;
}

.quotation-b p:first-child:before {
	float: left;
	margin-left: -1.1em;
	content: url("https://www.aquariumofpacific.org/images/pacific_currents/quote-left-solid.svg") / "“";
	height: 32px;
	width: 32px;
	margin-top: -2px
}

.quotation-b p:first-child:after {
	float: right;
	content: url(https://www.aquariumofpacific.org/images/pacific_currents/quote-right-solid.svg);
	height: 32px;
	width: 32px;
	position: absolute;
	right: -0.4em;
	top: 8;
}

.quotation-b p:first-child {
	color: var(--color-text-text-dark, #000);
	font-family: "basic-sans", sans-serif;
	left: -37px;
	font: normal normal 300 2rem/2.25rem "basic-sans", sans-serif;
}

.quotation {
	font-size: 1.25rem;
	margin: 0 1.75em 2em 1.75em;
	background: initial;
	display: flex;
	flex-direction: column;
	padding: 0 !important;
	justify-content: center;
	align-items: center;
	gap: var(--spacing-spacing-sm, 1rem);
	align-self: stretch;
	position: relative;
}

.quotation p {
	text-align: center !important;
	margin-bottom: 0rem !important;
	font-style: italic !important;
	font-family: "basic-sans", sans-serif !important;
}

.quotation p:before {
	float: left;
	margin-left: -1em;
	content: url(https://www.aquariumofpacific.org/images/pacific_currents/quote-left-solid.svg);
	height: 32px;
	width: 32px;
	margin-top: -2px;
}

.quotation p:after {
	float: right;
	content: url(https://www.aquariumofpacific.org/images/pacific_currents/quote-right-solid.svg);
	height: 32px;
	width: 32px;
	position: absolute;
	right: -0.4em;
}

.fa-quote-left-alt::before,
.fa-quote-left::before {
	content: "\f10d";
	position: absolute;
	top: 20px;
	left: -39px;
}

.fa-quote-right-alt::before,
.fa-quote-right::before {
	content: "\f10e";
	position: absolute;
	right: -.4em;
	top: 20;
}

.pc-ar-body-title {
	font-size: 2rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2.25rem;
	font-family: "dovetail-mvb", serif;
}

main ul {
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 400;
	line-height: 1.75rem;
	font-family: "dovetail-mvb", serif;
	margin-top: .5rem !important;
}

main form ul li {
	margin-bottom: .65rem;
}

input {
	height: 23px;
	width: 23px;
	accent-color: #060E4F;
}

.pc-ar-btn-container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.reg-sec h2 {
	font-family: "dovetail-mvb", serif;
	font-size: 2rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2.25rem;
	color: #000;
	margin-top: 0rem !important;
	margin-bottom: 0rem !important;
}

.pc-ar-sec-title {
	color: var(--text-primary, #000);
	font-family: var(--Article-Title-Family, dovetail-mvb, serif);
	font-size: var(--Article-Title-Size, 2.75rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Article-Title-Line-Height, 2.5rem);
}

.pc-featcard {
	display: none;
}

@media(min-width:1440px) {}

@media (min-width:1400px) and (max-width: 2500px) {
	.bg-white {
		padding: 2rem 9.75rem !important;
	}
}

@media (min-width:1200px) and (max-width: 1399px) {
	.bg-white {
		padding: 6em 9rem !important;
	}
}

@media(min-width:1360px) {
	.pc-news-sub-container {
		flex-direction: row;
	}
}

@media(min-width:768px) and (max-width:1360px) {
	.pc-news-container {
		display: flex;
		width: 48rem;
		padding: var(--spacing-spacing-lg, 2rem) 0;
		flex-direction: column;
		align-items: center;
		gap: var(--spacing-spacing-md, 1.5rem)
	}

	.pc-news-sub-container {
		flex-direction: column;
		align-items: center
	}

	.pc-news-wrap-container {
		display: flex;
		padding: 0 1.5rem;
		justify-content: center;
		align-items: flex-start;
		gap: 1.5rem;
		align-self: stretch
	}
}

@media (min-width:1040px) {
	.nav-item {
		display: flex;
	}

	#nav-t {
		display: none;
	}
}

@media (max-width:1040px) {
	.nav-item {
		display: none;
	}

	#nav-t {
		display: flex;
	}
}

@media (max-width: 1199px) {
	.pc-featcard {
		display: flex;
	}

	.pc-ar-container {
		padding-top: 0;
	}
}

@media (min-width:992px) and (max-width: 1199px) {
	.bg-white {
		padding: 6em 7.5rem !important;
	}

	.pc-card-img {
		flex: 1 0 0;
		aspect-ratio: 496.00/279.21;
	}

	.pc-hero-txt-container {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 1rem;
		align-self: stretch;
		background: var(--surface-primary, #000);
	}

	.pc-sub-txt-container {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 1rem;
		align-self: stretch;
	}
}


@media (max-width: 991px) {
	.bg-white {
		border-left: 16px solid var(--color-page-borders, transparent);
		border-right: 16px solid var(--color-page-borders, transparent);
		padding: 4rem 4.5rem !important;
	}

	.nc-item {
		width: 21.375rem;
	}

	.pc-overlay {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: flex-end;
	}

	.pc-hero-main-container {
		height: 40.5rem
	}

	.pc-ar-container {
		display: flex;
		padding-top: 0rem !important;
		padding-bottom: 2rem !important;
		flex-direction: column;
		align-items: flex-start;
	}

	.pc-featcard {
		padding-bottom: 2rem !important;
	}

	.pc-card {
		display: flex;
		padding: var(--spacing-spacing-lg, 1rem) 0;
		flex-direction: column;
		align-items: flex-start;
		gap: var(--spacing-spacing-lg, 1rem)
	}

	.pc-news-container {
		display: flex;
		width: 24.375rem;
		padding: var(--spacing-spacing-lg, 2rem) 1.5rem;
		flex-direction: column;
		align-items: center;
		gap: var(--spacing-spacing-md, 1.5rem)
	}

	.pc-news-sub-container {
		flex-direction: column;
		align-items: center
	}

	.pc-news-sub-tres-container {
		flex-direction: column;
		align-items: center
	}

	.pc-news-wrap-container {
		flex-direction: column;
		align-items: center;
		width: 100%
	}

	.pc-news-item-container {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: var(--spacing-spacing-md, 1.5rem);
		align-self: stretch
	}

	.pc-news-item-container img {
		width: 100%
	}

	.pc-pals-text {
		display: flex;
		padding: 2rem 0 2rem var(--spacing-spacing-none, 0rem);
		flex-direction: column;
		align-items: flex-start;
		gap: var(--spacing-spacing-lg, 2rem);
		align-self: stretch
	}

	.pc-pals-body {
		display: flex;
		flex-direction: column;
		gap: var(--spacing-spacing-sm, 1rem);
		align-self: stretch
	}
}

@media(min-width: 768px) and (max-width: 991px) {
	.pc-card-img {
		align-self: stretch;
		aspect-ratio: 16/9;
	}
}

@media(max-width: 767px) {

	.pc-card {
		display: flex;
		padding: var(--spacing-spacing-lg, 1rem) 0;
		flex-direction: column;
		align-items: flex-start;
		gap: var(--spacing-spacing-lg, 0rem)
	}

	.pc-card-text {
		display: flex;
		padding: 2rem 3.75rem 2rem var(--card-home-padding, 2rem);
		flex-direction: column;
		align-items: flex-start;
		gap: 1rem;
		align-self: stretch
	}

	.pc-news-container {
		padding: var(--spacing-spacing-lg, 2rem) 2rem;
	}
}

@media(min-width:768px) {
	.pc-news-wrap-container {
		flex: initial
	}
}


@media(min-width:577px) and (max-width:991px) {
	.pc-card-img {
		align-self: stretch;
		flex: initial;
		aspect-ratio: 768.00/432.30 !important;
	}

	.pc-pals-text {
		padding: 2rem 0rem 2rem var(--spacing-spacing-none, 0rem);
		flex-direction: column;
		align-items: flex-start;
		gap: var(--spacing-spacing-lg, 2rem);
		align-self: stretch;
	}

	.pc-pals-subtitle {
		font-size: 2rem;
		line-height: 2.25rem
	}
}

@media(max-width: 767px) {
	.bg-white {
		padding: 4rem 0rem !important;
	}
}

@media (min-width: 577px) and (max-width: 991px) {
	.pc-card-img {
		align-self: stretch;
		flex: initial;
		aspect-ratio: 768.00/432.30 !important;
	}
}

@media(max-width: 576px) {
	.pc-hero-main-container {
		height: 25.0625rem;
	}

	.pc-ar-subtitle {
		font-size: 1.4rem;
		line-height: 1.8rem;
	}

	.pc-card-img {
		align-self: stretch;
		aspect-ratio: 201/113;
	}

	.pc-overlay {
		display: flex;
		padding: 2rem 1.5rem;
		flex-direction: column;
		justify-content: flex-end;
		gap: 1rem;
	}

	.pc-pal-pdf-box {
		flex-direction: column;
		gap: 2.5rem;
	}

	.pc-pdf-text {
		text-align: center;
	}

	.cap-btn {
		top: 20;
		bottom: 0;
	}

	.pc-caption-box {
		padding: initial;
	}

	.pc-animal-sub-a {
		padding: var(--spacing-spacing-xl, 3rem);
		align-self: stretch;
	}

	.quotation-b p:first-child:after {
		top: initial;
	}

	.fa-quote-left-alt::before,
	.fa-quote-left::before {
		content: "\f10d";
		top: 18.9;
		left: -35;
	}

	.fa-quote-right-alt::before,
	.fa-quote-right::before {
		content: "\f10e";
		right: -.85em;
		bottom: 104;
	}

	.pc-pals-text {
		padding: 2.5rem;
	}
}